<Alte::Card @type="primary" as |card|>
  <card.header @title={{t "components.saving.six-accounts-strategy.flow.title"}} @titleIcon="chart-pie" />
  <card.content>
    <Alte::Card::Body class="p-0">
      <Ac4::SankeyDiagram @data={{this.data}} />
    </Alte::Card::Body>
  </card.content>
</Alte::Card>